curl --request GET \
--url https://api.kameleoon.com/recommender-block/{recommenderBlockId} \
--header 'Authorization: Bearer <token>'{
"apiKey": "<string>",
"apiSecret": "<string>",
"code": "<string>",
"description": "<string>",
"id": 123,
"limit": 123,
"name": "<string>",
"template": "<string>"
}Get a recommender block associated with the given Id
curl --request GET \
--url https://api.kameleoon.com/recommender-block/{recommenderBlockId} \
--header 'Authorization: Bearer <token>'{
"apiKey": "<string>",
"apiSecret": "<string>",
"code": "<string>",
"description": "<string>",
"id": 123,
"limit": 123,
"name": "<string>",
"template": "<string>"
}Documentation Index
Fetch the complete documentation index at: https://docs.kameleoon.com/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
OK
Store Id of the recommender block
Secret token of the recommender block
Code for the recommender block
Description of the recommender block
Recommender block Id
Limit for the recommender block
Name for the given recommender block
Template for the recommender block
Was this page helpful?